### Method

# Gtk Snapshotgl_shader_pop_texture

#### Declaration [src]

    void
    gtk_snapshot_gl_shader_pop_texture (
      GtkSnapshot* snapshot
    )

#### Description [src]

Removes the top element from the stack of render nodes and adds it to the nearest `GskGLShaderNode` below it.

This must be called the same number of times as the number of textures is needed for the shader in `gtk_snapshot_push_gl_shader()`.